<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_data_item">
    <sys_sg_data_item action="INSERT_OR_UPDATE">
        <condition_type>declarative</condition_type>
        <description/>
        <group_by/>
        <instance_relative_url_qc/>
        <name>RailRight Fault</name>
        <query_condition/>
        <query_condition_script/>
        <sys_class_name>sys_sg_data_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:28</sys_created_on>
        <sys_id>20ea780b2f430110f98855f62799b676</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>RailRight Fault</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_data_item_20ea780b2f430110f98855f62799b676</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:28</sys_updated_on>
        <table>x_811737_railright_fault</table>
    </sys_sg_data_item>
    <sys_translated_text action="delete_multiple" query="documentkey=20ea780b2f430110f98855f62799b676"/>
</record_update>
